#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4.1
visibility:           public
id:                   vector-instances-3.4.1-BsREdE2FDFB5QW6ABA1XKu
key:                  vector-instances-3.4.1-BsREdE2FDFB5QW6ABA1XKu
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
description:          Orphan Instances for '\''Data.Vector'\''.
category:             Data, Data Structures
abi:                  908585ff2c8416697a48b42b830d47df
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4.1-BsREdE2FDFB5QW6ABA1XKu
depends:
    base-4.15.1.0 comonad-5.0.8-F4Bm8kGxXE9EgzybiLPgEt
    hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    keys-3.12.3-A45eciBVGxn3690efwiZnM
    pointed-5.0.4-2iFWtW33iml5ih3Uj9xeXp
    semigroupoids-5.3.7-FJaLrMwwj8OGSLe5yqiT1J
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

